
<button ng-click="vm.goToAuth()" class="btn btn-info btn-block" style="background-color: palevioletred; width: 80px; float: right">Auth</button>
<div class="row col-md-2 col-md-offset-5">
<div class="panel" style="width:300px; margin-top: 150px">
<form name="myForm" novalidate ng-submit="vm.addNewUser(vm.newUser, myForm.$valid)">
    <div class="well" style="background-color: transparent">
        <h3 style="margin-top:0; margin-bottom: 60px">Sign In</h3>
        <div class="form-group">
            <label>First Name:</label>
            <input name="userFirstName" type="text" class="form-control" ng-model="vm.newUser.firstName" placeholder="First name" required>
            <div class="error" ng-show="showError">
                {{vm.getError(myForm.userFirstName.$error)}}
            </div>
        </div>
        <div class="form-group">
            <label>Last Name:</label>
            <input name="userLastName" type="text" class="form-control" ng-model="vm.newUser.lastName" placeholder="Last name" required>
            <div class="error" ng-show="showError">
                {{vm.getError(myForm.userLastName.$error)}}
            </div>
        </div>
        <div class="form-group">
            <label>Team</label>
            <select class="form-control">
                <label>
                    <option value="value">Mera team</option>
                    <option value="value" ng-selected="dataValue">Guests team</option>
                    <option value="value" ng-selected="dataValue">Other team</option>
                </label>
            </select>
        </div>

        <div class="form-group">
            <label>Email:</label>
            <input name="userEmail" type="email" class="form-control" ng-model="vm.newUser.email" placeholder="E-mail" required>
            <div class="error" ng-show="vm.showError">
                {{vm.getError(myForm.userEmail.$error)}}
            </div>
        </div>

        <div class="form-group">
            <label>Password:</label>
            <input name="userPassword" type="password" class="form-control" ng-model="vm.newUser.password" placeholder="Password" required>
            <div class="error" ng-show="vm.showError">
                {{vm.getError(myForm.userPassword.$error)}}
            </div>
        </div>
        <button type="submit" ng-click="vm.clickHandler()" ng-disabled="myForm.$invalid" class="btn btn-primary btn-block" style="background-color: palevioletred; width: 80px; float: right">Save</button>
    </div>
</form>
</div>
</div>




















<!--<div class="row col-md-2 col-md-offset-5">-->
    <!--<div class="panel" style="width:300px; margin-top:150px">-->
        <!--<form name="myForm" novalidate ng-submit="vm.addNewUser(vm.newUser, myForm.$valid)">-->
            <!--<div class="well">-->
                <!--<div class="form-group">-->
                    <!--<label>Login:</label>-->
                    <!--<input name="userLogin" type="text" class="form-control" ng-model="vm.newUser.login" placeholder="Login" required>-->
                    <!--<div class="error" ng-show="showError">-->
                        <!--{{vm.getError(myForm.userLogin.$error)}}-->
                    <!--</div>-->
                <!--</div>-->
                <!--<div class="form-group">-->
                    <!--<label>Email:</label>-->
                    <!--<input name="userEmail" type="email" class="form-control" ng-model="vm.newUser.email" placeholder="Email" required>-->
                    <!--<div class="error" ng-show="vm.showError">-->
                        <!--{{vm.getError(myForm.userEmail.$error)}}-->
                    <!--</div>-->
                <!--</div>-->

                <!--<div class="form-group">-->
                    <!--<label>Password:</label>-->
                    <!--<input name="userPassword" type="password" class="form-control" ng-model="vm.newUser.password" placeholder="Password" required>-->
                    <!--<div class="error" ng-show="vm.showError">-->
                        <!--{{vm.getError(myForm.userPassword.$error)}}-->
                    <!--</div>-->
                <!--</div>-->
                <!--<button type="submit" ng-click="vm.clickHandler()" class="btn btn-primary btn-block" ng-disabled="myForm.$invalid" style="background-color: palevioletred">OK</button>-->
            <!--</div>-->

            <!--<div class="well">-->
                <!--&lt;!&ndash;Message: {{vm.message}}&ndash;&gt;-->
                <!--<div>-->
                    <!--Valid:-->
                    <!--<span class="summary" ng-class="myForm.$valid ? 'ng-valid' : 'ng-invalid'">{{myForm.$valid}}</span>-->
                <!--</div>-->
            <!--</div>-->
        <!--</form>-->
    <!--</div>-->
<!--</div>-->
